# $Revision: 1.23 $, $Date: 2004/07/12 19:49:53 $
Summary:	Desktop Background Images
Summary(pl):	Obrazki na to pulpitu
Name:		desktop-wallpapers
Version:	1.0.0
Release:	7
License:	LGPL
Group:		X11/Applications/Multimedia
Source0:	space-%{version}.tar.gz
# Source0-md5:	fa40848b6f9377cecbbc9a8ade54cc20
Source1:	gnome-tiles-%{version}.tar.gz
# Source1-md5:	f754e713421bf2c38c4d318794a50c80
Source2:	Propaganda-%{version}.tar.gz
# Source2-md5:	9a41ff73a67967715010ed6703898aad
Source3:	README.Propaganda.gz
# Source3-md5:	93cc41eedf423557b3016af7e952fe42
Source4:	README.space.gz
# Source4-md5:	bf99dba5452a01cf7334a1a2d79c4ca4
Source5:	PHOTO_FAQ.ps.gz
# Source5-md5:	11e011110e96d43dcafaae9dc1bba80b
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)
Obsoletes:	gnome-imglib
Obsoletes:	desktop-backgrounds
BuildArch:	noarch


%description
If you use a desktop environment like GNOME you can use these images
to spruce up your background.

%description -l pl
Jeli uywa si rodowiska graficznego (np. GNOME), mona wykorzysta
te pakiety by to wygldao bardziej estetycznie.

%prep
%setup -q -c %{name}-%{version} -T -D

cp -f %{SOURCE3} %{SOURCE4} %{SOURCE5} .

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_datadir}/wallpapers
cd $RPM_BUILD_ROOT%{_datadir}/wallpapers
tar xzf %{SOURCE0}
tar xzf %{SOURCE1}
tar xzf %{SOURCE2}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc {README.space,README.Propaganda,PHOTO_FAQ.ps}.gz
%{_datadir}/wallpapers/space
%{_datadir}/wallpapers/tiles
%{_datadir}/wallpapers/Propaganda

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: desktop-wallpapers.spec,v $
Revision 1.23  2004/07/12 19:49:53  havner
- Obsolete for old names

Revision 1.22  2004/07/12 19:49:12  havner
- name changed

Revision 1.21  2004/07/12 14:38:04  havner
- changed wallpapers dir
- rel 7

Revision 1.20  2003/06/11 13:25:09  ankry
- added md5

Revision 1.19  2003/05/28 12:58:49  malekith
- massive attack: source-md5

Revision 1.18  2003/05/25 05:46:41  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.17  2003/01/18 22:46:43  juandon
- removed two lines with define

Revision 1.16  2002/04/25 16:10:31  arturs
fixed a small typo

Revision 1.15  2002/02/22 23:28:47  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.14  2002/01/18 02:12:40  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.13  2001/11/21 13:55:31  qboosh
- adapterized, pl summary, simplified %%prep

Revision 1.12  2001/02/02 17:50:33  kloczek
- perl -pi -e "s/^\%\{_datadir\}\/pixmaps/\%\{_pixmapsdir\}/"

Revision 1.11  2000/05/18 17:35:47  kloczek
- spec adapterized.

Revision 1.10  2000/04/01 11:14:25  zagrodzki
- changed all BuildRoot definitons
- removed all applnkdir defs
- changed some prereqs/requires
- removed duplicate empty lines

Revision 1.9  2000/03/28 16:54:16  baggins
- translated kloczkish into english

Revision 1.8  2000/03/28 11:11:53  arturs
typo

Revision 1.7  2000/03/27 15:41:07  arturs
- added %description -l pl

Revision 1.6  1999/11/02 13:23:45  baggins
- cleanup
- macros

Revision 1.5  1999/07/12 23:05:55  kloczek
- added using CVS keywords in %changelog (for automating them).

* Fri Apr  2 1999 Jonathan Blandford <jrb@redhat.com>
- added propaganda tiles.  Spruced it up a bit
- moved README files out of tarball, and into docs dir.

* Fri Mar 19 1999 Michael Fulbright <drmike@redhat.com>
- First attempt
